### A free/open-source library for quantitative finance

ql/methods/finitedifferences/operators/secondordermixedderivativeop.hpp File Reference

second order mixed derivative linear operator More...

`#include <ql/methods/finitedifferences/operators/ninepointlinearop.hpp>`
Include dependency graph for secondordermixedderivativeop.hpp:

## Detailed Description

second order mixed derivative linear operator